@font-face {
    font-family: 'ds-digitalnormal';
    src: url("../fonts/ds-digi-webfont.eot");
    src: url("../fonts/ds-digi-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/ds-digi-webfont.woff") format("woff"), url("../fonts/ds-digi-webfont.ttf") format("truetype"), url("../fonts/ds-digi-webfont.svg#ds-digitalnormal") format("svg");
    font-weight: normal;
    font-style: normal;
}

a {
    outline: none !important;
}

.clock-ware-info dt {
    color: #A5A5A5;
}

.clock-ware-info dd {
    color: blue;
    font-weight: bold;
}

.bid-online-div {
    margin-bottom: 5px;
    height: 30px;
    border: 1px solid #ddd;
}

.bid-delay-div {
    background: #eee;
    border: 1px solid #ddd;
}

#participants {
    position: fixed;
    bottom: 50px;
    background: #e9e9e9;
    border-top: 1px solid gainsboro;
    width: 100%;
    padding-left: 120px;
    margin-top: 20px;
    min-height: 110px;
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    min-width: 540px;
}

#participants.smallest {
    position: relative;
    bottom: auto;
    width: 100% !important;
    padding-bottom: 50px;
}

#participants.inmessage {
    z-index: 2;
    background: #404040;
    border-color: #303030;
}

#participants.inmessage .number {
    color: white !important;
}

#participants .number {
    position: absolute;
    left: 0;
    top: 0;
    width: 120px;
    text-align: center;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    color: #303030;
    padding: 20px 0 20px 0;
}

#participants .number span {
    color: #cf1e2b;
    font-size: 40px;
}

#participants .icons {
    position: relative;
    padding: 15px 15px 10px 15px;
}

#participants .icons .participant {
    background-position: -2px -163px;
    background-repeat: no-repeat;
    overflow: hidden;
    display: block;
    width: 27px;
    height: 32px;
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 5px;
}

#participants .icons .participant.mine {
    background-position: -2px -126px;
    background-repeat: no-repeat;
    overflow: hidden;
    display: block;
    width: 27px;
    height: 32px;
    position: relative;
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 5px;
    overflow: visible;
}

#participants .icons .participant.mine .shout {
    position: absolute;
    top: -40px;
    left: -3px;
    height: 30px;
    line-height: 30px;
    background: white;
    border-radius: 5px;
    padding: 0 5px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px;
    -webkit-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.2);
}

#participants .icons .participant.mine .shout:after {
    content: "";
    position: absolute;
    bottom: -8px;
    left: 10px;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid white;
}

@media screen and (max-height: 680px) {
    #wrap.open #main #participants:not(.inmessage) {
        min-height: 58px;
        height: 58px;
    }
    #wrap.open #main #participants:not(.inmessage) .number span {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 140px;
        margin-left: 0px;
        background-color: #e9e9e9;
    }
}

#wrap.open #main #participants {
    width: 50%;
}

#wrap.open {
    height: 100%;
    width: 100%;
}

#upcoming .item img {
    opacity: 0;
    transition: opacity 2s;
    -webkit-transition: opacity 2s ease;
}

#upcoming .item img.active {
    opacity: 1;
}

pre.payinfo {
    margin-top: -10px;
    border: none;
    display: none;
}

#wrap.open #main {
    width: 50%;
    left: 0;
}

#wrap #side {
    position: absolute;
    height: 100%;
    background: white;
    top: 0;
    right: 0;
    width: 50%;
    -webkit-transform: translate(100%, 0px);
    -ms-transform: translate(100%, 0px);
    transform: translate(100%, 0px);
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    z-index: 2;
    border-left: 1px solid #e5e5e5;
    padding: 0 0 50px 0;
    -webkit-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.1);
}

#wrap.open #side {
    -webkit-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
}

#watcher-page {
    margin-top: -20px;
}

#watcher-page .padding {
    padding: 10px;
}

#watcher-page .first-tab {
    margin-left: 10px;
}

#watcher-page .nav.nav-tabs {
    margin-top: 10px;
}

#watcher-page .col-md-4 {
    width: 50%;
}

#watcher-page .tab-content {
    padding-right: 10px;
}

#watcher-page .col.caption label {
    font-weight: normal;
}

#watcher-page .button.live span {
    display: inline-block;
    width: 8px;
    height: 8px;
    background: white;
    border-radius: 4px;
    margin: 0 5px 0 0;
    -webkit-animation-name: blinker;
    animation-name: blinker;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

#wrapper #side .nav-tabs li[role=presentation] {
    margin-top: 10px;
}

#wrapper #side .nav-tabs li:nth-child(1) {
    margin-left: 10px;
}

#wrapper #side .side-details .input-group {
    float: left;
    margin-left: 10px;
    margin-top: 10px;
    width: 300px;
}

#wrapper #side .side-details .input-group .input-group-addon {
    width: 80px;
}

#wrapper #side .side-details .input-group .input-group-addon-back {
    width: 40px;
}

#wrapper #side .side-details .input-group .dropdown #dropdownMenu1 {
    width: 220px;
}

#wrapper #side .side-details .input-group .dropdown #dropdownMenu1 .caret {
    left: 200px;
    position: absolute;
    top: 16px;
}

#wrapper #side .side-details .input-group .dropdown .dropdown-menu {
    width: 220px;
    text-align: center;
}

#wrapper #side .side-details table {
    padding: 10px;
    background-color: #3c3c3c;
}

#wrapper #side .side-details table tr {
    width: 100%;
}

#wrapper #side .side-details table tr:nth-child(1) {
    color: #ff0000;
    text-align: center;
}

@-webkit-keyframes blinker {
    0% {
        opacity: 1.0;
    }
    50% {
        opacity: 0.0;
    }
    100% {
        opacity: 1.0;
    }
}

@keyframes blinker {
    0% {
        opacity: 1.0;
    }
    50% {
        opacity: 0.0;
    }
    100% {
        opacity: 1.0;
    }
}

.clock-wrap {
    position: relative;
    clear: both;
}

.clock-wrap .panel {
    min-width: 200px;
    padding: 10px;
    margin-top: 50px;
    font-size: 22px;
    margin-right: 5px;
}

.clock-wrap .panel dl {
    margin-bottom: 15px;
}

.clock-wrap dl {
    width: 100%;
}

.clock-wrap dl dt,
.clock-wrap dl dd {
    display: inline;
}

.clock-wrap dl dt {
    padding-left: 10px;
}

.clock-wrap dl dt:after {
    content: ':';
}

.padding.action {
    clear: both;
    position: absolute;
    right: 20px;
    top: 400px;
}

.padding.action .form-control {
    height: 34px;
}

.padding.action .col {
    padding: 0 5px;
    max-width: 140px;
}

.padding.action .button {
    border: 0;
}

.onlines-wrap {
    clear: both;
}

.clock {
    margin-top: 40px;
}

.clock .clock-container {
    position: relative;
    width: 382px;
    height: 382px;
    border-radius: 191px;
    background: white;
    border: 1px solid #e5e5e5;
    -webkit-box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.1);
    margin: 0 30px;
}

.clock .clock-container .inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 380px;
    height: 380px;
    border-radius: 191px;
    border: 5px solid whitesmoke;
}

.clock .clock-container .inner .indicator {
    text-align: center;
    display: block;
}

.clock .clock-container .inner .indicator.lot {
    margin-top: 100px;
}

.clock .clock-container .inner .indicator span.label {
    color: black;
    text-transform: uppercase;
}

.clock .clock-container .inner .indicator .display {
    display: block;
    width: 180px;
    background: #000000;
    height: 42px;
    line-height: 42px;
    border: 2px solid #e5e5e5;
    border-radius: 4px;
    margin: 0 auto;
    color: red;
    font-size: 50px;
    font-family: "ds-digitalnormal";
    -webkit-box-shadow: inset 0 0 15px 0 rgba(0, 0, 0, 0.8);
    box-shadow: inset 0 0 15px 0 rgba(0, 0, 0, 0.8);
}

.clock .clock-container .inner .numbers {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.clock .clock-container .inner .numbers>span {
    position: absolute;
    text-align: center;
    width: 20px;
    margin-left: -10px;
    font-weight: 700;
    font-size: 13px;
}

.clock .clock-container .inner .numbers>span.n0 {
    top: 20px;
    left: 50%;
}

.clock .clock-container .inner .numbers>span.n10 {
    top: 50px;
    left: 75%;
}

.clock .clock-container .inner .numbers>span.n20 {
    top: 127px;
    left: 90%;
}

.clock .clock-container .inner .numbers>span.n30 {
    top: 223px;
    left: 90%;
}

.clock .clock-container .inner .numbers>span.n40 {
    top: 300px;
    left: 75%;
}

.clock .clock-container .inner .numbers>span.n50 {
    bottom: 20px;
    left: 50%;
}

.clock .clock-container .inner .numbers>span.n60 {
    top: 300px;
    left: 25%;
}

.clock .clock-container .inner .numbers>span.n70 {
    top: 223px;
    left: 10%;
}

.clock .clock-container .inner .numbers>span.n80 {
    top: 127px;
    left: 10%;
}

.clock .clock-container .inner .numbers>span.n90 {
    top: 50px;
    left: 25%;
}

.clock .clock-container .dot {
    top: 0px;
    left: 0px;
    font-family: Verdana;
    font-size: 90%;
    background: #d2d2d2;
    width: 8px;
    height: 8px;
    border-radius: 4px;
    position: absolute;
    vertical-align: center;
    text-align: center;
}

.clock .clock-container .dot.dark {
    background: #303030;
}

.clock .clock-container .dot.red,
.clock .clock-container .dot.dark.red {
    background: #cf1e2b;
}

.clock .clock-container .dot.hl {
    background: #cf1e2b;
}

.clock .clock-options {
    display: block;
    width: 410px;
    margin: 40px auto 40px auto;
}

.clock .clock-options .button {
    float: left;
}

.clock .buy {
    position: relative;
}


/*
.buy-container is used to catch the click of .buy
The .buy click event doesn't trigger when clicked
on the upper corner.
*/

.clock .buy-container {
    float: left;
    cursor: pointer;
}

.clock .clock-options .info {
    float: left;
    margin: 3px 0 0 20px;
}

.clock .clock-options .info>div,
.clock .clock-options .info>div span.display {
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 22px;
    color: #cf1e2b;
}

.clock .clock-options .info>div span {
    color: #303030;
}

.clock.smaller {
    margin-top: 20px;
}

.clock.smaller .clock-container {
    width: 362px;
    height: 362px;
    border-radius: 181px;
}

.clock.smaller .clock-container .inner {
    width: 360px !important;
    height: 360px !important;
    border-radius: 181px !important;
}

.clock.smaller .clock-container .inner .lot {
    margin-top: 100px;
}

.clock.smaller .clock-container .inner .numbers>span.n0 {
    top: 10px;
    left: 50%;
}

.clock.smaller .clock-container .inner .numbers>span.n10 {
    top: 42px;
    left: 76%;
}

.clock.smaller .clock-container .inner .numbers>span.n20 {
    top: 120px;
    left: 92%;
}

.clock.smaller .clock-container .inner .numbers>span.n30 {
    top: 216px;
    left: 92%;
}

.clock.smaller .clock-container .inner .numbers>span.n40 {
    top: 290px;
    left: 76%;
}

.clock.smaller .clock-container .inner .numbers>span.n50 {
    bottom: 12px;
    left: 50%;
}

.clock.smaller .clock-container .inner .numbers>span.n60 {
    top: 290px;
    left: 24%;
}

.clock.smaller .clock-container .inner .numbers>span.n70 {
    top: 216px;
    left: 8%;
}

.clock.smaller .clock-container .inner .numbers>span.n80 {
    top: 120px;
    left: 8%;
}

.clock.smaller .clock-container .inner .numbers>span.n90 {
    top: 42px;
    left: 24%;
}

.clock.smaller .clock-options {
    margin: 20px auto 20px auto;
}

.clock.tiny {
    margin-top: 20px;
}

.clock.tiny .inner .label {
    font-size: 16px !important;
}

.clock.tiny .number {
    font-size: 30px;
}

.clock.tiny .clock-container {
    width: 312px;
    height: 312px;
    border-radius: 181px;
}

.clock.tiny .clock-container .inner {
    width: 310px !important;
    height: 310px !important;
    border-radius: 181px !important;
}

.clock.tiny .clock-container .inner .lot {
    margin-top: 75px;
}

.clock.tiny .clock-container .inner .numbers>span.n0 {
    top: 22px;
    left: 50%;
}

.clock.tiny .clock-container .inner .numbers>span.n10 {
    top: 45px;
    left: 72.5%;
}

.clock.tiny .clock-container .inner .numbers>span.n20 {
    top: 108px;
    left: 88%;
}

.clock.tiny .clock-container .inner .numbers>span.n30 {
    top: 178px;
    left: 88%;
}

.clock.tiny .clock-container .inner .numbers>span.n40 {
    top: 240px;
    left: 72.5%;
}

.clock.tiny .clock-container .inner .numbers>span.n50 {
    bottom: 22px;
    left: 50%;
}

.clock.tiny .clock-container .inner .numbers>span.n60 {
    top: 240px;
    left: 27.5%;
}

.clock.tiny .clock-container .inner .numbers>span.n70 {
    top: 178px;
    left: 12%;
}

.clock.tiny .clock-container .inner .numbers>span.n80 {
    top: 108px;
    left: 12%;
}

.clock.tiny .clock-container .inner .numbers>span.n90 {
    top: 45px;
    left: 27.5%;
}

.clock.big {
    margin-top: 20px;
}

.clock.big .clock-container {
    width: 550px;
    height: 550px;
    border-radius: 275px;
}

.clock.big .clock-container .inner {
    width: 548px !important;
    height: 548px !important;
    border-radius: 273px !important;
}

.clock.big .clock-container .inner .label {
    font-size: 28px !important;
}

.clock.big .clock-container .inner .lot {
    margin-top: 130px;
}

.clock.big .clock-container .inner .numbers>span.n0 {
    top: 45px;
    left: 50%;
}

.clock.big .clock-container .inner .numbers>span.n10 {
    top: 85px;
    left: 72.5%;
}

.clock.big .clock-container .inner .numbers>span.n20 {
    top: 198px;
    left: 88%;
}

.clock.big .clock-container .inner .numbers>span.n30 {
    top: 328px;
    left: 88%;
}

.clock.big .clock-container .inner .numbers>span.n40 {
    top: 435px;
    left: 72.5%;
}

.clock.big .clock-container .inner .numbers>span.n50 {
    bottom: 45px;
    left: 50%;
}

.clock.big .clock-container .inner .numbers>span.n60 {
    top: 435px;
    left: 27.5%;
}

.clock.big .clock-container .inner .numbers>span.n70 {
    top: 328px;
    left: 12%;
}

.clock.big .clock-container .inner .numbers>span.n80 {
    top: 198px;
    left: 12%;
}

.clock.big .clock-container .inner .numbers>span.n90 {
    top: 85px;
    left: 27.5%;
}

.clock.big .clock-container .inner .indicator .display {
    width: 300px;
    height: 80px;
    line-height: 80px;
    font-size: 85px !important;
}

.clock .inner .label {
    font-size: 25px;
    font-weight: normal;
    display: block;
    padding: 6px 2px;
}

.clock .status {
    background-color: gray;
    border-radius: 100%;
    width: 16px;
    height: 16px;
    display: block;
    margin: 30px auto 0 auto;
}

.clock .status.live {
    background-color: green;
}

.clock .status.live span {
    display: inline-block;
    width: 12px;
    height: 12px;
    background: lawngreen;
    border-radius: 100%;
    margin: 2px;
    -webkit-animation-name: blinker;
    animation-name: blinker;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

.clock .number {
    height: 45px;
    width: 45px;
    font-size: 40px;
    padding: 0 5px;
    color: red;
    display: block;
    border-radius: 100%;
}

#watcher-page .clock .clock-container {
    margin: 0 160px;
}

#watcher-page .clock .clock-options {
    margin: 0 auto 0 auto;
}

#watcher-page .container {
    margin: 0;
}

#watcher-page .wares {
    width: 100%;
    height: 180px;
    position: absolute;
    top: 450px;
}

#watcher-page .wares h3 {
    margin-top: 0;
}

#watcher-page .reserve-price {
    border-radius: 60px;
    background-color: #ccc;
    padding: 5px 20px;
    float: left;
    position: absolute;
    top: 320px;
    left: 10px;
}

#watcher-page .reserve-price label {
    font-size: 14px;
}

#watcher-page .batchId {
    border-radius: 60px;
    background-color: #ccc;
    padding: 5px 20px;
    float: left;
    position: absolute;
    top: 320px;
    left: 200px;
}

#watcher-page .batchId label {
    font-size: 14px;
}

#watcher-page .nowbatchId {
    position: absolute;
    top: 367px;
    left: 20px;
}

#watcher-page .nowbatchId input {
    font-size: 12px;
    height: 24px;
    margin: 0 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

#watcher-page .nowbatchId button {
    border: 0;
    font-size: 14px;
    padding: 0 10px;
    margin: 0 10px 0 0;
    line-height: 26px;
}

#watcher-page #wrap.open #main {
    width: 50%;
}

#watcher-page #wrap.open #main #date-select {
    margin-top: 10px;
    margin-left: 10px;
    font-weight: bold;
    font-size: 16px;
    position: relative;
    height: 30px;
}

#watcher-page #wrap.open #main #date-select time {
    position: absolute;
}

#watcher-page #wrap.open #main #date-select div[option=option] {
    width: 158px;
    display: inline-block;
    margin-left: 130px;
}

#watcher-page #wrap.open #main #date-select div[option=option] span.form-control {
    line-height: 22px;
}

#watcher-page #wrap.open #main #date-select ul#auctionStatus {
    position: absolute;
    top: 20px;
    /* left: 55%; */
    list-style: none;
    padding: 0;
    margin: 0;
    height: 30px;
    line-height: 25px;
}

#watcher-page #wrap.open #main #date-select ul#auctionStatus li {
    float: left;
    font-size: 12px;
    font-weight: normal;
}

#watcher-page #wrap.open #main #date-select ul#auctionStatus li:nth-child(2) {
    margin-right: 10px;
}

#watcher-page #wrap.open #main #date-select ul#auctionStatus li:nth-child(4) {
    margin-right: 10px;
}

#watcher-page #wrap.open #main #date-select ul#auctionStatus li:nth-child(6) {
    margin-right: 10px;
}

#watcher-page #wrap.open #main #blprice {
    margin-top: 20px;
}

#watcher-page #wrap.open #main #blprice input {
    color: red;
    width: 80px;
}

#watcher-page #wrap.open #main div.panel {
    margin: 0;
    border: none;
}

#watcher-page #wrap.open #main div.panel div.auction-state dl {
    left: 0px;
    position: absolute;
    top: 145px;
    width: 150px;
    padding: 10px;
}

#watcher-page #wrap.open #main div.panel div.auction-state dl dt,
#watcher-page #wrap.open #main div.panel div.auction-state dl dd {
    font-size: 15px;
    line-height: 35px;
    color: #868686;
}

#watcher-page #wrap.open #main div.panel div.auction-state dl dt {
    font-size: 20px;
}

#watcher-page #wrap.open #side {
    width: 50%;
    height: 130%;
}

#watcher-page #wrap.open #side .right-padding {
    position: relative;
    top: 10px;
    height: 180px;
}

#watcher-page #wrap.open #side .right-padding h3 {
    margin-top: 0;
}

#watcher-page #wrap.open #side button[type=submit] {
    height: 35px;
    width: 160px;
    border-radius: 5px;
    margin: 10px 220px;
}

#watcher-page #wrap.open #side div.ng-isolate-scope div.tab-content {
    height: 350px;
    overflow: hidden;
}

#watcher-page #wrap.open #side div.ng-isolate-scope div.tab-content .tab-pane p {
    font-size: 20px;
    font-weight: bold;
    margin: 10px 0;
    text-align: center;
    width: 600px;
}

#watcher-page #wrap.open #side div.ng-isolate-scope div.tab-content .tab-pane p span {
    font-size: 12px;
    font-weight: normal;
    position: relative;
    right: 200px;
}

#watcher-page #wrap.open #side div.ng-isolate-scope div.tab-content .tab-pane .padding {
    overflow-y: auto;
}

#watcher-page #wrap.open #side div.ng-isolate-scope div.tab-content .tab-pane form .ng-isolate-scope .ng-scope .sfs-group .header {
    display: none;
}

#watcher-page #wrap.open #side div.ng-isolate-scope div.tab-content .tab-pane form .ng-isolate-scope .ng-scope .group-wrap sf-decorator {
    margin-top: 10px;
    height: 30px;
    line-height: 30px;
}

#watcher-page #wrap.open #side div.ng-isolate-scope div.tab-content .tab-pane form .ng-isolate-scope .ng-scope .group-wrap sf-decorator .form-group {
    margin: 0;
}

#watcher-page #wrap.open #side div.ng-isolate-scope div.tab-content .tab-pane form .ng-isolate-scope .ng-scope .group-wrap sf-decorator .form-group .caption {
    width: 70px;
}

#watcher-page #wrap.open #side div.ng-isolate-scope div.tab-content .tab-pane form .ng-isolate-scope .ng-scope .group-wrap sf-decorator .form-group .caption label {
    margin: 0;
    padding: 0;
}

#watcher-page #wrap.open #side div.ng-isolate-scope div.tab-content .tab-pane form .ng-isolate-scope .ng-scope .group-wrap sf-decorator .form-group .content {
    width: 160px;
    position: relative;
    top: 6px;
    height: 24px;
    line-height: 24px;
}

#watcher-page #wrap.open #side div.ng-isolate-scope div.tab-content .tab-pane form .ng-isolate-scope .ng-scope .group-wrap sf-decorator .form-group .content .radio-inline input[type=radio] {
    position: relative;
    top: 3px;
}

#watcher-page #wrap.open #side div.ng-isolate-scope div.tab-content .tab-pane form .ng-isolate-scope .ng-scope .group-wrap sf-decorator .form-group .col-xs-12 .content {
    width: 140px;
}

#watcher-page #wrap.open #side div.ng-isolate-scope div.tab-content .tab-pane form .ng-isolate-scope .ng-scope .group-wrap sf-decorator .form-group .col-xs-12 .content span {
    display: none;
}

#watcher-page #wrap.open #side div.ng-isolate-scope div.tab-content .tab-pane form .ng-isolate-scope .ng-scope .group-wrap sf-decorator .form-group .col-xs-12 .content .ng-binding {
    height: 24px;
}

#watcher-page #wrap.open #side div.ng-isolate-scope div.tab-content .tab-pane form .ng-isolate-scope .ng-scope .group-wrap sf-decorator .form-group .col-xs-12 .content .glyphicon-ok {
    position: absolute;
    right: 30px;
    top: -3px;
    width: 10px;
    height: 27px;
    line-height: 27px;
}

#print-page #pbody {
    font-family: 黑体;
    font-size: 18px;
}

#print-page #pbody div#main {
    border: solid 1px #000;
    margin: 10px auto;
    width: 794px;
    min-height: 1123px;
    padding: 10px 30px 10px 30px;
}

#print-page #pbody div#main header {
    margin-bottom: 20px;
}

#print-page #pbody div#main header h1 {
    font-size: 29px;
    margin: 0 auto;
    text-align: center;
    height: 29px;
    line-height: 29px;
    margin: 50px;
}

#print-page #pbody div#main header h2 {
    font-size: 21px;
    margin: 0 auto;
    text-align: center;
    height: 21px;
    line-height: 21px;
    margin-bottom: 10px;
}

#print-page #pbody div#main article ul,
#print-page #pbody div#main article li {
    list-style: none;
    padding: 0;
    margin: 0;
}

#print-page #pbody div#main article ul {
    margin-top: 50px;
    height: 200px;
}

#print-page #pbody div#main article ul li {
    float: left;
    padding-bottom: 10px;
    width: 48%;
    height: 60px;
    line-height: 60px;
}

#print-page #pbody div#main article ul li span {
    display: inline-block;
    height: 40px;
    line-height: 40px;
    border-bottom: solid 1px #000;
    width: 73%;
    text-align: center;
    float: right;
}

#print-page #pbody div#main article ul li:nth-child(2n-1) {
    padding-right: 10px;
}

#print-page #pbody div#main article ul li:nth-child(2n) {
    padding-left: 10px;
}

#print-page #pbody div#main article ul li:nth-child(2) span,
#print-page #pbody div#main article ul li:nth-child(4) span {
    width: 66%;
}

#print-page #pbody div#main article table {
    margin-top: 50px;
    width: 100%;
    border-collapse: collapse;
}

#print-page #pbody div#main article table thead,
#print-page #pbody div#main article table tfoot {
    width: 100%;
}

#print-page #pbody div#main article table thead th,
#print-page #pbody div#main article table tfoot th {
    width: 100%;
    font-weight: normal;
    height: 40px;
    line-height: 40px;
    text-align: left;
    word-break: break-all;
}

#print-page #pbody div#main article table thead th span,
#print-page #pbody div#main article table tfoot th span {
    border-bottom: solid 1px #000;
    text-indent: 5px;
}

#print-page #pbody div#main article table thead {
    height: 80px;
}

#print-page #pbody div#main article table tbody {
    border: solid 1px #000;
}

#print-page #pbody div#main article table tbody tr {
    width: 100%;
    border: solid 1px #000;
    height: 30px;
    line-height: 30px;
    text-align: left;
    text-indent: 10px;
}

#print-page #pbody div#main article table tbody tr th {
    width: 20%;
    border: solid 1px #000;
    font-weight: normal;
}

#print-page #pbody div#main article table tbody tr td {
    border: solid 1px #000;
}

div#loginmain {
    background-image: url("../../../../themes/auction/images/loginback.png");
    background-repeat: no-repeat;
    background-size: 100% auto;
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: -1;
}

div.loginWindow::after {
    background-color: #ccc;
    content: "";
    display: block;
    height: 100%;
    opacity: 0.7;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}

div.loginWindow {
    border-radius: 20px;
    height: 200px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    top: 200px;
    width: 300px;
}

div.loginWindow h4 {
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 15px;
    padding-left: 10px;
}

div.loginWindow form {
    width: 270px;
    margin: 10px auto;
}

div.loginWindow form label.lab {
    width: 100%;
    height: 30px;
    overflow: hidden;
}

div.loginWindow form label.lab span {
    display: inline;
}

div.loginWindow form label.lab input {
    height: 30px !important;
    line-height: 30px !important;
}

div.loginWindow form label.lab i {
    bottom: 24px;
    left: 250px;
    position: relative;
}

div.loginWindow form label.lab a {
    font-size: 12px;
    left: 200px;
    top: 5px;
}

div.loginWindow form label:nth-child(2) {
    height: 55px;
}

div.loginWindow form input[type=checkbox] {
    margin: 5px;
    position: relative;
    top: 2px;
    cursor: pointer;
}

div.loginWindow form a {
    color: blue;
    cursor: pointer;
    text-align: center;
    font-weight: normal;
    position: relative;
    left: 75px;
}

div.loginWindow form button[type=submit] {
    position: relative;
    left: 80px;
    bottom: 2px;
    cursor: pointer;
}

.page-view {
    margin: 0 10px;
}

.ui-grid-scrollbar-placeholder {
    overflow-x: scroll;
}

.ui-grid-cell-contents.operation {
    padding: 2px 5px;
}

.adm-actions {
    position: absolute;
    right: 0;
    top: 70px;
}

.adm-actions ul,
.adm-actions li {
    list-style: none;
}

.adm-actions li {
    min-height: 38px;
}

.adm-actions button {
    border: 0;
    font-size: 14px;
    padding: 0 10px;
    margin: 0 10px 0 0;
    line-height: 26px;
}

#wrap.open #main {
    position: relative;
}

button:disabled {
    background-color: #aaa !important;
}

.navbar-inverse {
    background: url(../../auction/images/head-bg.jpg);
    border-color: #C7DEF4;
    color: #069;
}

.navbar-inverse .navbar-nav>li>a {
    color: #666;
}

.ui-logo {
    margin-left: 20px;
}

.ui-logo .logo-img {
    max-width: 20px;
}

.ui-logo .logo-title {
    font-size: 16px;
    margin-left: 10px;
}

.fa-outdent,
.fa-arrow-circle-o-right {
    font-size: 14px;
}

.sidebar {
    background: #fff;
    border-right: 2px solid #39c;
    padding-bottom: 65px;
}

.ui-grid-top-panel {
    background: #337FB2;
    color: #fff;
}

.ui-grid-row:hover .ui-grid-cell {
    background: #2a88be;
    color: #666;
}

.ui-grid-row:hover {
    background: #2a88be;
    color: #666;
}

.ui-grid-row:nth-child(odd) .ui-grid-cell {
    background: #fff;
}

.ui-grid-row:nth-child(even) .ui-grid-cell {
    background: #E8F4FF;
}

.ui-grid-viewport {
    color: #275380;
}

.ui-grid-row .ui-grid-cell-contents .btn {
    color: #275380;
}

.tree .tree-selected,
.tree .tree-selected:focus {
    background-color: #fff;
}

.tree .tree-selected .tree-branch-name .tree-label {
    color: #f90;
}

.blue-menu {
    color: #39c;
}

.tree .tree-branch-name .subset {
    font-size: 12px;
}

.nav-search {
    text-align: center;
    border-bottom-color: #09f;
}

.nav-search dl {
    margin: 0;
}

.nav-search .fa-user {
    font-size: 60px;
    color: #ccc;
}

.page-title {
    color: #f00;
    font-size: 14px;
    font-weight: bold;
    margin: 0 10px 10px;
    padding: 0 0 10px;
    border-bottom: 4px solid #999;
}

.tree .tree-label {
    font-size: 14px;
}

.hall-window {
    margin: 0 auto;
    margin-top: 9%;
    width: 624px;
    height: 326px;
    border: 1px solid #36b6e7;
}

.browser-support {
    width: 100%;
    height: 40px;
    background: url(../../auction/images/login_bg_header.png) no-repeat;
    background-size: 100% 100%;
    position: relative;
}

.browser-support .chrome-browser {
    line-height: 40px;
    position: absolute;
    right: 42px;
}

.browser-support .chrome-browser .browser-revision {
    color: #339ac6;
    letter-spacing: 2px;
}

.browser-support .chrome-browser .spacing {
    margin-left: 10px;
}

.login-title {
    width: 100%;
    height: 80px;
    background: url(../../auction/images/login_title.png) no-repeat;
    background-size: 100% 100%;
}

.notice-login {
    background: #E9EEF2;
    height: 204px;
    padding: 20px;
}

.notice-login .notice {
    float: left;
    width: 344px;
    height: 152px;
    border-right: 1px solid #9da6ab;
}

.notice-login .notice .notice-icon {
    display: inline-block;
    width: 14px;
    height: 14px;
    background-color: #36b6e7;
    border-radius: 7px;
    position: relative;
    top: 2px;
    left: 0px;
}

.notice-login .notice .notice-icon .fa-volume-up {
    font-size: 10px;
    color: #fff;
    position: relative;
    top: -2px;
    left: 2px;
}

.notice-login .notice .notice-title {
    font-weight: bold;
    color: #339ac6;
}

.notice-login .notice .notice-info {
    line-height: 22px;
    /* padding: 10px 20px 10px; */
}

.notice-login .login {
    float: right;
    width: 216px;
}

.notice-login .login .account-table td {
    height: 30px;
}

.notice-login .login .account-table .remember-input {
    position: relative;
    top: 3px;
}

.notice-login .login .account-table .remember-label {
    font-weight: normal;
}

.notice-login .login .account-table label {
    font-weight: normal;
}

.notice-login .login .account-table .text-right .diyhover {
    padding-right: 0;
    cursor: pointer;
}

.theme-color {
    color: #339ac6;
}